body {
	background-color:#fcae5d; 
}

form, div, p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

td, th, p, div, span {
	font-family: Georgia, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px
}

.listEntry {
	margin-bottom: 10px;
}

a, a:link, a:visited, a:active, a:focus {
	color: #f6821d;
	text-decoration: none
}
a:hover {
	color: #f6821d;
	text-decoration: underline;
}

.image_td { 
	padding:0px;
	margin-top: 10px; 
	margin-bottom: 10px;
	border-width: 0px;
	border-style: solid; 
	border-color: #EEEEEE;
}

.image_caption { 
	text-align: left;
	font-family:Georgia,Times,serif;
	letter-spacing:0px;
	font-size: 10px;
	color: #666666;
	background-color: transparent;     
	border-bottom: 0px solid #EEEEEE;
	font-weight: normal;
	padding-left: 4px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 5px;
	line-height: 140%;
}


h1 {
	font-family: Georgia,Times,serif;
	font-size: 16px; 
	color: #333333;
	margin-bottom: 10px; 
	text-align: left;
}

h2 {
	font-family: Georgia,Times,serif;
	font-size: 12px; 
	color: #333333;
	margin-bottom: 10px; 
	text-align: left;
}

h3 {
	font-family: Georgia,Times,serif, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	text-align: left;
}

h4, h5, h6 {
	font-family: Times; Times,serif, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	color: #111111;
	font-size: 16px; 
	text-align: left; 
	padding-bottom: 3px;
	text-align: left;
	letter-spacing: 0.07em;
}

.articleSummary {
	font-family: Georgia,Times,serif;
	font-size: 10px; 
	color: #333333;
	line-height: 125%;
	text-align: left;
	margin-bottom: 10px; 
}

.articleText { 
	font-family: Tahoma, Verdana, Georgia,Times,serif; 
	font-size: 11px; 
	color: #666666;
	text-align: justify;
	line-height: 120%;
}


.articleCode {
	margin-bottom: 3px;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}

.v09 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 9px; }
.v10 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }
.v11 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
.v12 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; }
.v13 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 13px; }
.v14 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 14px; }


/* search */
.formSearch { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; font-weight: bold;}
.search_form {}
.search_result {}

#any_navi {
	margin: 0px; 
	padding: 0px;    
}

#any_navi ul {
   font-size: 10px;
   margin: 0;
   padding: 0;
}

#any_navi li {
   	list-style: none;
	width: 105px;
	height: 43px;
	margin-bottom: 10px;
}

/*----------- [ shop ]---------------- */
#any_navi_shop {
	color: #48423c;
   	list-style: none;
	padding-top: 11px; 
	padding-left: 10px;
	background-image:url(../../picture/01_shop_normal.gif); 
}

#any_navi_shop_active {
   	color: #FFFFFF;
   	list-style: none;
	font-size: 12px;
	padding-top: 11px;
	padding-left: 0px;
   	text-decoration: none;
	background-image:url(../../picture/01_shop_aktiv.gif); 
}

#any_navi_shop a:link, #any_navi_shop a:visited {
	color: #48423c;
   	font-weight: bold;
   	text-decoration: none;
} 

#any_navi_shop a:hover {
	color: #a55500;
   	font-weight: bold;
   	text-decoration: none;
} 

#any_navi_shop_active a:link, #any_navi_shop_active a:visited {
   	color: #FFFFFF;
	text-decoration: none; 
	font-weight: bold; 
} 

/*----------- [ team ]---------------- */
#any_navi_team {
	color: #48423c;
   	list-style: none;
	padding-top: 11px; 
	background-image:url(../../picture/02_team_normal.gif); 
}

#any_navi_team_active {
   	color: #FFFFFF;
   	list-style: none;
	font-size: 12px;
	padding-top: 11px;
   	text-decoration: none;
	background-image:url(../../picture/02_team_aktiv.gif); 
}

#any_navi_team a:link, #any_navi_team a:visited {
	color: #48423c;
   	font-weight: bold;
   	text-decoration: none;
} 

#any_navi_team a:hover {
	color: #a55500;
   	font-weight: bold;
   	text-decoration: none;
} 

#any_navi_team_active a:link, #any_navi_team_active a:visited {
   	color: #FFFFFF;
	text-decoration: none; 
	font-weight: bold; 
} 

/*----------- [ Uberuns ]---------------- */
#any_navi_ueberuns {
	color: #48423c;
   	list-style: none;
	padding-top: 11px; 
	background-image:url(../../picture/03_uberuns_normal.gif); 
}

#any_navi_ueberuns_active {
   	color: #FFFFFF;
   	list-style: none;
	font-size: 12px;
	padding-top: 11px;
   	text-decoration: none;
	background-image:url(../../picture/03_uberuns_aktiv.gif); 
}

#any_navi_ueberuns a:link, #any_navi_ueberuns a:visited {
	color: #48423c;
   	font-weight: bold;
   	text-decoration: none;
} 

#any_navi_ueberuns a:hover {
	color: #a55500;
   	font-weight: bold;
   	text-decoration: none;
} 

#any_navi_ueberuns_active a:link, #any_navi_ueberuns_active a:visited {
   	color: #FFFFFF;
	text-decoration: none; 
	font-weight: bold; 
} 

/*----------- [ Kontakt ]---------------- */
#any_navi_kontakt {
	color: #48423c;
   	list-style: none;
	padding-top: 11px; 
	background-image:url(../../picture/04_kontakt_normal.gif); 
}

#any_navi_kontakt_active {
   	color: #FFFFFF;
   	list-style: none;
	font-size: 11px;
	padding-top: 11px;
   	text-decoration: none;
	background-image:url(../../picture/04_kontakt_aktiv.gif); 
}

#any_navi_kontakt a:link, #any_navi_kontakt a:visited {
	color: #48423c;
   	font-weight: bold;
   	text-decoration: none;
} 

#any_navi_kontakt a:hover {
	color: #a55500;
   	font-weight: bold;
   	text-decoration: none;
} 

#any_navi_kontakt_active a:link, #any_navi_kontakt_active a:visited {
   	color: #FFFFFF;
	text-decoration: none; 
	font-weight: bold; 
} 


/*----------- [ WiG ]---------------- */
#any_navi_wig {
	color: #48423c;
   	list-style: none;
	width: 90px;
	padding-left: 15px;
	padding-top: 11px; 
	background-image:url(../../picture/05_wig_normal.gif); 
}

#any_navi_wig_active {
   	color: #FFFFFF;
   	list-style: none;
	font-size: 12px;
	padding-left: 12px;
	padding-top: 11px;
   	text-decoration: none;
	background-image:url(../../picture/05_wig_aktiv.gif); 
	background-repeat: no-repeat;
}

#any_navi_wig a:link, #any_navi_wig a:visited {
	color: #48423c;
   	font-weight: bold;
   	text-decoration: none;
} 

#any_navi_wig a:hover {
	color: #a55500;
   	font-weight: bold;
   	text-decoration: none;
} 

#any_navi_wig_active a:link, #any_navi_wig_active a:visited {
   	color: #FFFFFF;
	text-decoration: none; 
	font-weight: bold; 
} 

/*----------- [ Links ]---------------- */
#any_navi_links {
	color: #48423c;
   	list-style: none;
	padding-top: 11px; 
	background-image:url(../../picture/06_links_normal.gif); 
}

#any_navi_links_active {
   	color: #FFFFFF;
   	list-style: none;
	font-size: 11px;
	padding-top: 11px;
   	text-decoration: none;
	background-image:url(../../picture/06_links_aktiv.gif); 
}

#any_navi_links a:link, #any_navi_links a:visited {
	color: #48423c;
   	font-weight: bold;
   	text-decoration: none;
} 

#any_navi_links a:hover {
	color: #a55500;
   	font-weight: bold;
   	text-decoration: none;
} 

#any_navi_links_active a:link, #any_navi_links_active a:visited {
   	color: #FFFFFF;
	text-decoration: none; 
	font-weight: bold; 
} 




.nav_table, .nav_table a, .nav_table a:link, .nav_table a:active, .nav_table a:visited, .nav_table a:hover {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.nav_table a:hover {
	text-decoration: underline;
}

.nav_table_active, .nav_table_active a, .nav_table_active a:link, .nav_table_active a:active, .nav_table_active a:visited, .nav_table_active a:hover {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

.articleList_toptext {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
}

.articleList_listhead {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}



#container {
	width: 869px;
	\width: 869px;
	w\idth: 869px;
	height: 638px; 
	margin-top: 0px; 
	background-image:url(../../picture/gbs_hintergrund.jpg);
	background-repeat: no-repeat; 
}

#headerBlock {
	width: 869px; 
	height:130px;
}

#leftBlock {
	float: left;
	width: 276px;
	height: 390px;
	padding-left: 112px; 
	padding-right: 18px; 
	padding-top: 10px;
	text-align: left;
	text-align: left;
	font-family: Georgia,Times,serif; 
	font-size: 11px; 
	color: #666666;
	text-align: justify;
	line-height: 140%; 
 
}

#mainBlock {
	float: left; 
	width: 105px; 
	height: 365px;
	padding-top: 30px; 
	padding-left: 32px; 
}

#rightBlock {
	float: left; 
	width: 273px;
	height: 391px;
	padding-left: 30px; 
	padding-top: 10px;
	overflow: hidden;
	text-align: left;
	font-family: Georgia,Times,serif; 
	font-size: 11px; 
	color: #666666;
	text-align: justify;
	line-height: 140%;
}

#footerBlock {
	position: relative; 
	top: 70px;
	left: -7px;
	clear: both;
	width: 569px; 
	height: 89px;
	text-align:center;
	font-Size: 10px;
	font-family: Georgia,Times,serif;
	color: #999999;
	text-decoration: none; 
}

#footerBlock a:link, #footerBlock a, #footerBlock a:visited, #footerBlock a:active, #footerBlock a:focus {
	font-Size: 12px;
	font-family: Verdana, Georgia,Times,serif;
	color: #6b3200;
	text-align:center;
	text-decoration: none; 	 
}

#footerBlock a:hover{
	text-decoration: underline; 	 
}


.form {
	width: 150px;
	text-align: left;
	padding-top: 5px; 
}